@charset "utf-8";

div#memberlist {
	margin: 0;
	padding: 1px;
	border: 1px solid #333;
	display: none;
	position: absolute;
	z-index: 65535;
	width: 308px;
	background-color: #fff;
	font-size: 93%;
	cursor: move;
}

div#memberlist div#memberlist_head {
	padding: 5px 5px 7px;
	background-color: #d9f2ff;
	background-image: url("../img/ajaxcontent/list.gif");
	background-repeat: repeat-x;
	background-position: 0 100%;
	font-weight: bold;
}

div#memberlist div#memberlist_head span {
	padding-left: 23px;
	background-image: url("../img/icon/serif.gif");
	background-repeat: no-repeat;
	background-position: 2px 50%;
}

div#memberlist div#memberlist_pr {
	margin: 2px 8px 0;
	color: #1f8ead;
	font-weight: bold;
}

div#memberlist div#memberlist_description {
	margin: 2px 8px 0;
	font-size: 93%;
}

div#memberlist ul#memberlist_body {
	padding: 0 8px;
}

div#memberlist ul#memberlist_body li {
	padding: 4px 0 5px;
	background-image: url("../img/ajaxcontent/dot.gif");
	background-repeat: repeat-x;
	background-position: 0 100%;
}

div#memberlist ul#memberlist_body li span.name {
	margin-right: 5px;
	padding-left: 16px;
	background-image: url("../img/ajaxcontent/circle_blue.gif");
	background-repeat: no-repeat;
	background-position: 3px 50%;
}

div#memberlist div.action {
	padding: 8px;
}

div#memberlist div.action img {
	margin-right: 5px;
	cursor: pointer;
}

/* ------------------ */

div#memberprof {
	margin: 0;
	padding: 1px;
	border: 1px solid #333;
	display: none;
	position: absolute;
	z-index: 65535;
	width: 308px;
	background-color: #fff;
	font-size: 93%;
	cursor: move;
}

div#memberprof div#memberprof_head {
	padding: 5px 5px 7px;
	background-color: #d9f2ff;
	background-image: url("../img/ajaxcontent/list.gif");
	background-repeat: repeat-x;
	background-position: 0 100%;
	font-weight: bold;
}

div#memberprof div#memberprof_head span {
	padding-left: 23px;
	background-image: url("../img/icon/serif.gif");
	background-repeat: no-repeat;
	background-position: 2px 50%;
}

div#memberprof div#memberprof_pr {
	margin: 2px 8px 0;
	color: #1f8ead;
	font-weight: bold;
}

div#memberprof div#memberprof_description {
	margin: 2px 8px 0;
	font-size: 93%;
}

div#memberprof ul#memberprof_body {
	padding: 0 8px;
}

div#memberprof ul#memberprof_body li {
	padding: 4px 0 5px;
	background-image: url("../img/ajaxcontent/dot.gif");
	background-repeat: repeat-x;
	background-position: 0 100%;
}

div#memberprof ul#memberprof_body li span.name {
	margin-right: 5px;
	padding-left: 16px;
}

div#memberprof div.action {
	padding: 8px;
}

div#memberprof div.action img {
	margin-right: 5px;
	cursor: pointer;
}
